/* Localized versions of Info.plist keys */

CFBundleName = "Cupidz";
CFBundleShortVersionString = "1.1.1";
CFBundleGetInfoString = "Cupidz Screensaver version 1.1.1, © 2009, Skyrocket Software.";
NSHumanReadableCopyright = "© 2009, Skyrocket Software.";
